#fw-section-custom-html-0f3312db-4bba-4b72-8207-b9620406c9d0 {

/* Solid border */
hr.solid {
  border-top: 10px solid #ffffff;
}
}


#fw-section-links-list-c41d1aab-a36c-43ce-b3e2-f80267ace60b {
--color-primary: #52f900;
--color-primary-rgb: 82, 249, 0;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-custom-html-427c322b-f02b-4df6-a38b-8e02a0cb53b7 {

/* Solid border */
hr.solid {
  border-top: 10px solid #ffffff;
}
}


#fw-section-custom-html-138011b2-89b0-40b5-8b7f-1e3856d74e0a {

/* Solid border */
hr.solid {
  border-top: 10px solid #ffffff;
}
}
#fw-section-custom-html-36eaabe9-ebd1-4e71-9c1e-354ee9ff71c4 {

/* Solid border */
hr.solid {
  border-top: 10px solid #ffffff;
}
}

#fw-section-custom-html-09b2c7e1-fca5-43ab-b071-f7ee1751f571 {

/* Solid border */
hr.solid {
  border-top: 10px solid #ffffff;
}
}
#fw-section-image-with-text-6244a520-c2c7-4186-a983-e0bbe8e804c2 {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-primary: #2db2c1;
--color-on-primary-rgb: 45, 178, 193;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-links-list-58941c60-7580-4099-b183-128bef3ec93f {

a[href*="kick.com/repulsive"] {
  background-color: #00e701; /* Example: blue background for Kick */
  color: white; /* White text color */
  padding: 16px 28px;
  border-radius: 0px;
  text-decoration: none;
}
a[href*="discord.com/invite/FFKHMbrYMG"] {
  background-color: #7289da; /* Example: blue background for Kick */
  color: white; /* White text color */
  padding: 16px 28px;
  border-radius: 0px;
  text-decoration: none;
}
a[href*="x.com/RepulsivesLive"] {
  background-color: #171717; /* Example: blue background for Kick */
  color: white; /* White text color */
  padding: 16px 28px;
  border-radius: 0px;
  text-decoration: none;
}
a[href*="https://www.youtube.com/channel/UCG3DiOa4ieq168FMnLc9gvg"] {
  background-color: #ff0000; /* Example: blue background for Kick */
  color: white; /* White text color */
  padding: 16px 28px;
  border-radius: 0px;
  text-decoration: none;
}
a[href*="https://www.instagram.com/kickrepulsive/"] {
  background-color: #c13584; /* Example: blue background for Kick */
  color: white; /* White text color */
  padding: 16px 28px;
  border-radius: 0px;
  text-decoration: none;
}
}
#fw-section-custom-html-ee0d525a-6c41-48f0-bf71-f2df6777456b {

/* Solid border */
hr.solid {
  border-top: 10px solid #ffffff;
}
}
#fw-section-links-list-906639d0-6bc1-44cd-859a-662288587bf0 {
--color-primary: #2db2c1;
--color-primary-rgb: 45, 178, 193;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-custom-html-7d7b079f-927d-4016-92d5-c9f50a8212cb {

/* Solid border */
hr.solid {
  border-top: 10px solid #ffffff;
}
}
#fw-section-image-with-text-d66e94b1-afce-4632-b7a1-b8879b504912 {
--color-primary: #2db2c1;
--color-primary-rgb: 45, 178, 193;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-custom-html-1c3db687-0d88-4944-9582-1e8606977a27 {

/* Solid border */
hr.solid {
  border-top: 10px solid #ffffff;
}
}
#fw-section-image-with-text-85283854-732f-4ecd-aa95-f687d6a28836 {
--color-primary: #2db2c1;
--color-primary-rgb: 45, 178, 193;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-custom-html-af716b48-d09e-4f4e-a5df-b36d83976881 {

/* Solid border */
hr.solid {
  border-top: 10px solid #ffffff;
}
}
#fw-section-image-with-text-4fcf71c9-a497-4aa5-bb4e-886170482769 {
--color-primary: #2db2c1;
--color-primary-rgb: 45, 178, 193;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-custom-html-1c3dbbb4-dbb3-4dad-850c-c3a3947fbb8e {

/* Solid border */
hr.solid {
  border-top: 10px solid #ffffff;
}
}

#fw-section-image-c990ac2d-74ab-406f-8827-6f5053fba54b {

image-section_image {
  width: 150px;
}
}

#fw-section-links-list-adab9d89-e76e-41eb-a555-21b3a63e0c5c {
--color-primary: #2db2c1;
--color-primary-rgb: 45, 178, 193;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);

}









#fw-section-links-list-0151044b-50c4-4c76-9adf-a7ea31ea6a75 {

a[href*="kick.com/repulsive"] {
  background-color: #00e701; /* Example: blue background for Kick */
  color: white; /* White text color */
  padding: 16px 28px;
  text-decoration: none;
}
a[href*="discord.com/invite/FFKHMbrYMG"] {
  background-color: #7289da; /* Example: blue background for Kick */
  color: white; /* White text color */
  padding: 16px 28px;
  text-decoration: none;
}
a[href*="x.com/RepulsivesLive"] {
  background-color: #171717; /* Example: blue background for Kick */
  color: white; /* White text color */
  padding: 16px 28px;
  text-decoration: none;
}
a[href*="https://www.youtube.com/channel/UCG3DiOa4ieq168FMnLc9gvg"] {
  background-color: #ff0000; /* Example: blue background for Kick */
  color: white; /* White text color */
  padding: 16px 28px;
  text-decoration: none;
}
a[href*="https://www.instagram.com/kickrepulsive/"] {
  background-color: #c13584; /* Example: blue background for Kick */
  color: white; /* White text color */
  padding: 16px 28px;
  text-decoration: none;
}
}

#fw-section-donations-41e9ece8-d7ed-4b9a-87e0-093b1d0c8de6 {
--color-primary: #00f9ff;
--color-primary-rgb: 0, 249, 255;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);

}

#fw-section-footer {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-announcement-bar-35213c81-fa8d-4175-a205-5e08f9224b66 {
--color-primary: #00f9ff;
--color-primary-rgb: 0, 249, 255;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);

}